/***************************************************************
GENERIC CLASSES 
***************************************************************/
.clear { clear: both; height: 0; line-height: 0; font-size: 0; }
.hidden { display: none; }
.float_left { float: left; }
.float_right { float: right; }
.txt_hidden { text-indent: -1000px; overflow: hidden; }

/* for form */
div.error, li.error, ul.error { background-color: #c30; color: #fff; padding: 2px 5px; }
span.error_highlight input, span.error_highlight textarea, span.error_highlight select { border: 2px solid #c30; }

/* for ckeditor */
.ckeditor { background-color: #fff; padding: 5px; color: #000; font-size: 12px; }


.page-menu-item > a {
	display: block;
	position: relative;
	/* line-height: 22px; */
	padding: 0px 14px !important;
	/* color: #829dc0; */
	font-size: 18px;
	white-space:nowrap;
	/* background:#fff; */
	/* border: 1px solid #829dc050; */
	/* box-shadow:2px 1px 1px 0px #ccc; */
	
	
}
.page-menu {
	position: relative;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	color:#829dc0;
	text-align:left;
}

#page-menu-wrap {
	position: absolute;
	z-index: 199;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff0e4;
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
}

.page-menu.sticky-page-menu #page-menu-wrap {
	position: fixed;
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.page-menu-trigger {
	opacity: 1;
	pointer-events: auto;
	top: 0;
	margin-top: 0;
	left: auto;
	right: 15px;
	width: 40px;
	height: 44px;
	line-height: 44px;
	color: #3f4095;
}

.page-menu-open #page-menu-trigger { background-color: rgba(0,0,0,0.2); }

.page-menu-row {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.page-menu-title {
	color: #FFF;
	font-size: 1.25rem;
	font-weight: 300;
	margin-right: auto;
}

.page-menu-title span { font-weight: 700; }

.page-menu-nav {
	display: none;
	position: absolute;
	width: 200px;
	top: 100%;
	left: auto;
	right: 0;
	height: auto;
	background-color: #fff0e4;
}

#page-menu.page-menu-open .page-menu-nav { display: block; width:100%;}

.page-menu-nav .page-menu-container {
	margin: 0;
	list-style: none;
	background-color: #fff0e4;
	
}

.page-menu-item {
	position: relative;
	
}

#navbarNav{
	top:100%;
	width:100%;
	z-index:999;
	padding:0px 20px;
	
}